Mail archive
alpine-user

apk: BAD signature

From: Sebastian Wagner <wagner_at_cert.at>
Date: Wed, 6 Feb 2019 11:18:12 +0100

Hi,

I am using Alpine 3.9.0 and I get this error currently:

# apk upgrade
(1/2) Installing tini-static (0.18.0-r0)
ERROR: tini-static-0.18.0-r0: BAD signature
(2/2) Installing popt (1.16-r7)
ERROR: popt-1.16-r7: BAD signature
2 errors; 505 MiB in 131 packages

And the same for `apk fix` and `apk add/del` for any package. Does
someone have a clue how I can fix this?

Sebastian

-- 
// Sebastian Wagner <wagner_at_cert.at> - T: +43 1 5056416 7201
// CERT Austria - https://www.cert.at/
// Eine Initiative der nic.at GmbH - https://www.nic.at/
// Firmenbuchnummer 172568b, LG Salzburg




---
Unsubscribe:  alpine-user+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-user+help_at_lists.alpinelinux.org
---
Received on Wed Feb 06 2019 - 11:18:12 UTC